Insert Page

- « UI\Controls\Tab::hasMargin

- UI\Controls\Tab::pages »

- PHP Manual
- UI\Controls\Tab
- Insert Page

# UI\Controls\Tab::insertAt

(UI 0.9.9)

UI\Controls\Tab::insertAt — Insert Page

### Description

public UI\Controls\Tab::insertAt(string `$name`, int `$page`, UI\Control `$control`)

Shall insert a new page into this Tab

### Parameters

`name`

  The name for the new page

`page`

  The index to perform the insertion before

`control`

  The control for the new page